.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3151005a-2af7-5c75-d51d-dc24075a6ee6 {
display: none !important;
}
.lfr-layout-structure-item-24e555cb-fe85-a2a8-98dd-c0462cbf3f8b {
display: none !important;
}
.lfr-layout-structure-item-0038e339-77d2-e80e-0b44-5d63c57255ab {
text-align: center !important;
}
.lfr-layout-structure-item-ad9b6778-2aaa-259b-ebf1-251042bf2b14 {
text-align: center !important;
}
.lfr-layout-structure-item-1c45336f-9281-cae0-8b51-09801a558160 {
display: none !important;
}
